.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13573-4
{
	font-family: rosario-n7, sans-serif;
}

#u14472-4,#u14474-6,#u14486-4,#u14488-4,#u14490-2,#u14494-4,#u14496-4,#u14480-6,#u14481-4,#u14492-4
{
	font-family: lato-n4, sans-serif;
}

#u13592-4,#u13591-4,#u13595-4,#u13590-4,#u13589-4,#u13594-4,#u13600-4,#u13598-4,#u13599-4,#u13596-4,#u13593-4,#u13597-4,#u14471-10,#u14473-22,#u14485-28,#u14487-48,#u14490-4,#u14489-56,#u14493-26,#u14495-22,#u14475-6,#u14479-54,#u14491-20
{
	font-family: lato-n3, sans-serif;
}

